
.decor-area {
  position: relative;
  z-index: 1;
}
.decor-area::before {
  content: url(/templates/06/images/gel-polish.avif);
  position: absolute;
  width: 100%;
  height: auto;
  bottom: -5rem;
  right: 1rem;
  z-index: 3;
}
.decor-area > img {
  position: relative;
  width: 100%;
  height: auto;
}